
Sprint-10 - Bug #2044

Complaint Service Feedback

11/10/2019 03:56 PM - Yazan Awad

Status: Closed Start date: 11/10/2019

Priority: Urgent Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Extranet\Intranet Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Issues:

1- The Nationality options is in Arabic when using the system in English

2- Unreadable error message when filling random numbers in the "Civil Number" field. Observe the screenshot (Error Message)

3- There is not attachment name in English

4- When uploading a wrong extension file, the server displays error message that gets the service stuck.

5- Error Message is displayed in Arabic While using the system in English --> Observe Screenshot (ValidationMessage)

6- The Images after the submission is corrupted --> Refer to the screenshot (ImageNotFound)

-- New Issues --

7- Error message is displayed when submitting the complaint form as shown in the screenshot "MobileError"

8- handle the following labels:

"JobDegree" to "Job Degree"

"sector" to "Sector"

"Complaint Detail" to "Complaint Details"

History

#1 - 11/24/2019 05:48 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-7

#2 - 11/24/2019 06:08 PM - Yazan Awad

- Priority changed from Normal to High

#3 - 12/08/2019 03:41 PM - Yazan Awad

- Project changed from Sprint-7 to Sprint-8

#4 - 12/12/2019 05:30 PM - Yazan Awad

- File ImageNotFound.png added

- File Error Message.png added

- Subject changed from خدمة تقديم شكوى Intranet to Complaint Service Feedback

- Description updated

- Priority changed from High to Urgent

- Category changed from Intranet to Extranet\Intranet
#5 - 12/12/2019 05:30 PM - Yazan Awad

- File ValidationMessage.png added

#6 - 12/16/2019 05:13 PM - Yazan Awad

- Description updated

#7 - 12/26/2019 02:10 PM - Yazan Awad

- File MobileError.PNG added

- Description updated

All the issues have been fixed, but during the regression an error message appeared, please refer to the description.

Thank you

#8 - 12/26/2019 02:31 PM - Yazan Awad

- Description updated

- % Done changed from 0 to 90

#9 - 12/29/2019 09:11 AM - Rahmeh Al Naimat

- Status changed from Open to Fixed

- Assignee changed from Rahmeh Al Naimat to Yazan Awad

all issues in the above fixed.

#10 - 12/29/2019 04:04 PM - Yazan Awad

- Status changed from Fixed to Feedback

- Assignee changed from Yazan Awad to Rahmeh Al Naimat

The error message is still displayed.

#11 - 01/06/2020 09:07 PM - Yazan Awad

- Status changed from Feedback to Closed

- Assignee changed from Rahmeh Al Naimat to Yazan Awad

- % Done changed from 90 to 100

Issue is fixed, thank you.

#12 - 01/08/2020 10:44 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-10

Files

ImageNotFound.png 77.8 KB 12/12/2019 Yazan Awad

Error Message.png 91.7 KB 12/12/2019 Yazan Awad

ValidationMessage.png 79.3 KB 12/12/2019 Yazan Awad

MobileError.PNG 27.6 KB 12/26/2019 Yazan Awad

Powered by TCPDF (www.tcpdf.org)

09/04/2025 2/2

http://www.tcpdf.org

